﻿body {
	padding: 0;
	border: 0;
	background-color: #999999;
	background-image: url('');
	background-repeat: repeat-x;
	background-position: top left;
	color: #999999;
	font-family: "Arial";
	font-size: 14px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 18px;
}
a:link {
	color: #FF3B00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF3B00;
	font-weight: normal;
}
a:visited {
	color: #FF3B00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
}
* {
	outline: none;
}
a:active, a:focus {
	outline: none;
	ie-dummy: expression(this.hideFocus=true);
}
.menu {
	text-decoration: none;
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #FFFFFF;
}
a.menu:link {
	text-decoration: none;
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #FFFFFF;
}
a.menu:hover {
	text-decoration: none;
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #DAE5BF;
}
a.menu:visited {
	text-decoration: none;
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #FFFFFF;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	font-weight: normal;
}
a.bottom:link {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
a.bottom:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DAE5BF;
	font-weight: normal;
}
a.bottom:visited {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.h1 {
	font-family: "Arial";
	font-size: 12px;
	color: #FF3B00;
	font-weight: normal;
}
.h2 {
	font-family: "Arial";
	font-size: 18px;
	color: #999999;
	font-weight: bold;
}
.h3 {
	font-family: "Arial";
	font-size: 12px;
	color: #6B9800;
	font-weight: bold;
}
.h4 {
	font-family: "Arial";
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
#topnav {
	position: relative;
	width: 481px;
	height: 54px;
}
ul.mainnav {
	list-style-type: none;
	padding-left: 0;
	margin: 0 0 0 0;
	overflow: hidden;
}
ul.mainnav li {
	float: left;
}
ul.mainnav a {
	display: block;
}
#button1 {
	display: block;
	width: 51px;
	height: 54px;
	background: url("../images/button1.jpg") no-repeat 0 0;
}
#button1:hover {
	background-position: 0 -54px;
}
#button1 span {
	display: none;
}
#button2 {
	display: block;
	width: 57px;
	height: 54px;
	background: url("../images/button2.jpg") no-repeat 0 0;
}
#button2:hover {
	background-position: 0 -54px;
}
#button2 span {
	display: none;
}
#button4 {
	display: block;
	width: 50px;
	height: 54px;
	background: url("../images/button4.jpg") no-repeat 0 0;
}
#button4:hover {
	background-position: 0 -54px;
}
#button4 span {
	display: none;
}
#button5 {
	display: block;
	width: 81px;
	height: 54px;
	background: url("../images/button5.jpg") no-repeat 0 0;
}
#button5:hover {
	background-position: 0 -54px;
}
#button5 span {
	display: none;
}
#button6 {
	display: block;
	width: 195px;
	height: 120px;
	background: url("../images/button6.jpg") no-repeat 0 0;
}
#button6:hover {
	background-position: 0 -120px;
}
#button6 span {
	display: none;
}
#button7 {
	display: block;
	width: 195px;
	height: 120px;
	background: url("../images/button7.jpg") no-repeat 0 0;
}
#button7:hover {
	background-position: 0 -120px;
}
#button7 span {
	display: none;
}
#button8 {
	display: block;
	width: 195px;
	height: 120px;
	background: url("../images/button8.jpg") no-repeat 0 0;
}
#button8:hover {
	background-position: 0 -120px;
}
#button8 span {
	display: none;
}
#button9 {
	display: block;
	width: 195px;
	height: 120px;
	background: url("../images/button9.jpg") no-repeat 0 0;
}
#button9:hover {
	background-position: 0 -120px;
}
#button9 span {
	display: none;
}
#button10 {
	display: block;
	width: 58px;
	height: 58px;
	background: url("../images/button10.jpg") no-repeat 0 0;
}
#button10:hover {
	background-position: 0 -58px;
}
#button10 span {
	display: none;
}
#button11 {
	display: block;
	width: 58px;
	height: 58px;
	background: url("../images/button11.jpg") no-repeat 0 0;
}
#button11:hover {
	background-position: 0 -58px;
}
#button11 span {
	display: none;
}
#button12 {
	display: block;
	width: 58px;
	height: 58px;
	background: url("../images/button12.jpg") no-repeat 0 0;
}
#button12:hover {
	background-position: 0 -58px;
}
#button12 span {
	display: none;
}
#header {
	margin: 0;
	padding: 36px 0 36px 0;
	height: 76px;
	background-color: #FFFFFF;
}
#logo {
	margin: 0;
	padding: 0 0 0 36px;
	width: 212px;
	height: 76px;
	float: left;
}
#navwrapper {
	margin: 22px 0 0 0;
	padding: 0 36px 0 0;
	width: 481px;
	height: 54px;
	float: right;
}
#sliderwrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 475px;
	background-color: #FFFFFF;
}
#orangebarback {
	margin: 0;
	padding: 0;
	background-color: #FF3B00;
}
#orangebarwrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 36px 36px 38px 36px;
	width: 888px;
	height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 32px;
	color: #FFFFFF;
	text-align: center;
}
#contentback {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
#contentwrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 36px;
	width: 888px;
}
#heading1 {
	margin: 0 0 36px 0;
	padding: 0;
	width: 888px;
	height: 49px;
}
#hometextwrapper {
	margin: 0 0 36px 0;
	padding: 0;
	width: 888px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #999999;
	text-align: center;
}
#hometextwrapper2 {
	margin: 0 0 36px 0;
	padding: 0;
	width: 888px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #999999;
}
#hometextwrapper3 {
	margin: 0;
	padding: 0;
	width: 888px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #999999;
}
#rolloverwrapper {
	margin: 0;
	padding: 0;
	width: 888px;
	height: 120px;
}
#rollover1 {
	margin: 0 36px 0 0;
	padding: 0;
	width: 195px;
	height: 120px;
	float: left;
}
#rollover2 {
	margin: 0;
	padding: 0;
	width: 195px;
	height: 120px;
	float: left;
}
#copyrightback {
	margin: 0;
	padding: 0;
}
#copyrightwrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 36px;
	width: 888px;
}
#copyrighttext {
	margin: 0 0 36px 0;
	padding: 0;
	width: 888px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
#mediawrapper {
	margin: 0;
	padding: 0 321px 0 321px;
	width: 246px;
	height: 58px;
}
#media1 {
	margin: 0 36px 0 0;
	padding: 0;
	width: 58px;
	height: 58px;
	float: left;
}
#media2 {
	margin: 0;
	padding: 0;
	width: 58px;
	height: 58px;
	float: left;
}
.fill {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.fill img {
	flex-shrink: 0;
	width: 100%;
	height: auto;
}
.noborder {
	border: 0px;
}
.form-sml {
	border: 1px #E0E0E0 solid;
	width: 250px;
}
.form-lrg {
	border: 1px #E0E0E0 solid;
	width: 500px;
}
.spbhp {
	display: none;
}
